m4trace:configure.ac:20: -1- AC_INIT([GNU Solfege], [2.2.0], [bug-solfege@gnu.org])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:20: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:20: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:20: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.ac:20: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:20: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:20: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:20: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:20: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:20: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:20: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:20: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:20: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:20: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:20: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:20: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:20: -1- AC_SUBST([datadir], ['${prefix}/share'])
m4trace:configure.ac:20: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:20: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:20: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:20: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:20: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:20: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:20: -1- AC_SUBST([infodir], ['${prefix}/info'])
m4trace:configure.ac:20: -1- AC_SUBST([mandir], ['${prefix}/man'])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:20: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:20: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:20: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:20: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:20: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.ac:20: -1- AC_SUBST([build_alias])
m4trace:configure.ac:20: -1- AC_SUBST([host_alias])
m4trace:configure.ac:20: -1- AC_SUBST([target_alias])
m4trace:configure.ac:20: -1- AC_SUBST([DEFS])
m4trace:configure.ac:20: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:20: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:20: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:20: -1- AC_SUBST([LIBS])
m4trace:configure.ac:21: -1- AC_CONFIG_HEADERS([config.h])
m4trace:configure.ac:24: -1- AC_SUBST([PACKAGE])
m4trace:configure.ac:31: -1- AC_SUBST([MAJOR_VERSION])
m4trace:configure.ac:32: -1- AC_SUBST([MINOR_VERSION])
m4trace:configure.ac:33: -1- AC_SUBST([PATCH_LEVEL])
m4trace:configure.ac:34: -1- AC_SUBST([VERSION])
m4trace:configure.ac:36: -1- AC_PROG_CC
m4trace:configure.ac:36: -1- AC_SUBST([CC])
m4trace:configure.ac:36: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:36: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:36: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:36: -1- AC_SUBST([CC])
m4trace:configure.ac:36: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:36: -1- AC_SUBST([CC])
m4trace:configure.ac:36: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:36: -1- AC_SUBST([CC])
m4trace:configure.ac:36: -1- AC_SUBST([CC])
m4trace:configure.ac:36: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:36: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:36: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:41: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:41: the top level])
m4trace:configure.ac:44: -1- AC_SUBST([WITH_LOCAL_XMLCATALOG])
m4trace:configure.ac:46: -1- AC_SUBST([PYTHON], [$ac_cv_path_PYTHON])
m4trace:configure.ac:46: -1- AC_SUBST([PYTHON_VERSION], [$am_cv_python_version])
m4trace:configure.ac:46: -1- AC_SUBST([PYTHON_PREFIX], ['${prefix}'])
m4trace:configure.ac:46: -1- AC_SUBST([PYTHON_EXEC_PREFIX], ['${exec_prefix}'])
m4trace:configure.ac:46: -1- AC_SUBST([PYTHON_PLATFORM], [$am_cv_python_platform])
m4trace:configure.ac:46: -1- AC_SUBST([pythondir], [$am_cv_python_pythondir])
m4trace:configure.ac:46: -1- AC_SUBST([pkgpythondir], [\${pythondir}/$PACKAGE])
m4trace:configure.ac:46: -1- AC_SUBST([pyexecdir], [$am_cv_python_pyexecdir])
m4trace:configure.ac:46: -1- AC_SUBST([pkgpyexecdir], [\${pyexecdir}/$PACKAGE])
m4trace:configure.ac:47: -1- AC_SUBST([PYTHON_INCLUDES])
m4trace:configure.ac:47: -1- _m4_warn([obsolete], [The macro `AC_TRY_CPP' is obsolete.
You should run autoupdate.], [autoconf/general.m4:2107: AC_TRY_CPP is expanded from...
aclocal.m4:38: AM_CHECK_PYTHON_HEADERS is expanded from...
configure.ac:47: the top level])
m4trace:configure.ac:47: -1- AC_PROG_CPP
m4trace:configure.ac:47: -1- AC_SUBST([CPP])
m4trace:configure.ac:47: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:47: -1- AC_SUBST([CPP])
m4trace:configure.ac:49: -1- AC_PROG_INSTALL
m4trace:configure.ac:49: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:49: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:49: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:50: -1- AC_PROG_MAKE_SET
m4trace:configure.ac:50: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:54: -1- AC_SUBST([M4], [$ac_cv_path_M4])
m4trace:configure.ac:55: -1- AC_SUBST([XGETTEXT], [$ac_cv_path_XGETTEXT])
m4trace:configure.ac:56: -1- AC_SUBST([MSGFMT], [$ac_cv_path_MSGFMT])
m4trace:configure.ac:57: -1- AC_SUBST([MSGMERGE], [$ac_cv_path_MSGMERGE])
m4trace:configure.ac:58: -1- AC_SUBST([MAKEINFO], [$ac_cv_path_MAKEINFO])
m4trace:configure.ac:59: -1- AC_SUBST([SED], [$ac_cv_path_SED])
m4trace:configure.ac:60: -1- AC_SUBST([CAT], [$ac_cv_path_CAT])
m4trace:configure.ac:63: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:63: the top level])
m4trace:configure.ac:68: -1- AC_SUBST([PKG_CONFIG], [$ac_cv_path_PKG_CONFIG])
m4trace:configure.ac:68: -1- AC_SUBST([PYGTK_CFLAGS])
m4trace:configure.ac:68: -1- AC_SUBST([PYGTK_LIBS])
m4trace:configure.ac:72: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:72: the top level])
m4trace:configure.ac:75: -1- AC_SUBST([WITH_GNOME])
m4trace:configure.ac:78: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:78: the top level])
m4trace:configure.ac:86: -1- AC_SUBST([PKG_CONFIG], [$ac_cv_path_PKG_CONFIG])
m4trace:configure.ac:86: -1- AC_SUBST([GNOMEPYTHON_CFLAGS])
m4trace:configure.ac:86: -1- AC_SUBST([GNOMEPYTHON_LIBS])
m4trace:configure.ac:93: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:93: the top level])
m4trace:configure.ac:96: -1- AC_SUBST([ENABLE_OSS_SOUND])
m4trace:configure.ac:100: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:100: the top level])
m4trace:configure.ac:103: -1- AC_SUBST([ENABLE_TUNER])
m4trace:configure.ac:107: -1- AC_DEFINE_TRACE_LITERAL([ENABLE_TUNER])
m4trace:configure.ac:110: -1- AC_CHECK_LIB([rfftw], [rfftw], [
        AC_DEFINE(HAVE_FFTW)
        LIBS="$LIBS -lfftw -lrfftw"], [], [-lfftw])
m4trace:configure.ac:110: -1- AC_DEFINE_TRACE_LITERAL([HAVE_FFTW])
m4trace:configure.ac:114: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:114: the top level])
m4trace:configure.ac:117: -1- AC_SUBST([WITH_GTKHTML])
m4trace:configure.ac:122: -1- AC_SUBST([PKG_CONFIG], [$ac_cv_path_PKG_CONFIG])
m4trace:configure.ac:122: -1- AC_SUBST([GTKHTML2_CFLAGS])
m4trace:configure.ac:122: -1- AC_SUBST([GTKHTML2_LIBS])
m4trace:configure.ac:130: -1- AC_SUBST([HAVE_GTKHTML])
m4trace:configure.ac:139: -1- AC_HEADER_STDC
m4trace:configure.ac:139: -1- AC_SUBST([EGREP])
m4trace:configure.ac:139: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:139: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.ac:140: -1- AC_CHECK_HEADERS([fcntl.h sys/ioctl.h unistd.h])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_FCNTL_H], [/* Define to 1 if you have the <fcntl.h> header file. */
#undef HAVE_FCNTL_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_SYS_IOCTL_H], [/* Define to 1 if you have the <sys/ioctl.h> header file. */
#undef HAVE_SYS_IOCTL_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:140: -1- AC_CHECK_HEADERS([sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
		  inttypes.h stdint.h unistd.h], [], [], [$ac_includes_default])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:150: -1- AC_CHECK_HEADERS([linux/awe_voice.h], [HAVE_LINUX_AWE_VOICE_H="yes"])
m4trace:configure.ac:150: -1- AH_OUTPUT([HAVE_LINUX_AWE_VOICE_H], [/* Define to 1 if you have the <linux/awe_voice.h> header file. */
#undef HAVE_LINUX_AWE_VOICE_H])
m4trace:configure.ac:151: -1- AC_SUBST([HAVE_LINUX_AWE_VOICE_H])
m4trace:configure.ac:155: -1- AC_C_CONST
m4trace:configure.ac:155: -1- AC_DEFINE_TRACE_LITERAL([const])
m4trace:configure.ac:155: -1- AH_OUTPUT([const], [/* Define to empty if `const\' does not conform to ANSI C. */
#undef const])
m4trace:configure.ac:158: -1- AC_PROG_GCC_TRADITIONAL
m4trace:configure.ac:171: -1- AC_CONFIG_FILES([
	 run-solfege.py debian-solfege.py src/configureoutput.py
         topdocs/defs.texi
         online-docs/texidefinitions.m4
         windowsinstaller.iss
         Makefile
         lessonfile_editor.py
         solfege.redhat8.spec solfege.redhat9.spec solfege.suse82.spec
         solfege.suse9.spec])
m4trace:configure.ac:172: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:172: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
